
getwd()
setwd("D:/directorio_R/Sdar_URIBE")
library(SDAR)
library(readxl)
uribe_total <- read_excel("D:\\directorio_R\\Sdar_URIBE\\SDAR_v0.95_beds_template_uribe_uribe_lisama_total.xlsx")
validated_beds <- strata(uribe_total , datum = "base")


bioturbation_data <- read_excel("D:\\directorio_R\\Sdar_URIBE\\SDAR_v0.95_intervals_template_uribe_uribe_lisama_total.xlsx" ,
                                sheet = "bioturbation")
sed_structures_data <- read_excel("D:\\directorio_R\\Sdar_URIBE\\SDAR_v0.95_intervals_template_uribe_uribe_lisama_total.xlsx" ,
                                  sheet = "sed_structures")
fossils_data <- read_excel("D:\\directorio_R\\Sdar_URIBE\\SDAR_v0.95_intervals_template_uribe_uribe_lisama_total.xlsx" , 
                           sheet = "fossils")
other_symbols_data <- read_excel("D:\\directorio_R\\Sdar_URIBE\\SDAR_v0.95_intervals_template_uribe_uribe_lisama_total.xlsx" ,
                                 sheet = "other_symbols")
litho_data <- read_excel("D:\\directorio_R\\Sdar_URIBE\\SDAR_v0.95_intervals_template_uribe_uribe_lisama_total.xlsx" ,
                         sheet = "lithostra")
samples_data <- read_excel("D:\\directorio_R\\Sdar_URIBE\\SDAR_v0.95_intervals_template_uribe_uribe_lisama_total.xlsx" ,
                           sheet = "samples")
meta_data <- read_excel("D:\\directorio_R\\Sdar_URIBE\\SDAR_v0.95_intervals_template_uribe_uribe_lisama_total.xlsx" ,
                        sheet = "metadata")

plot(validated_beds , datum = "base" , data.units = "meters" , scale = 300 , barscale = 5 , 
     bioturbation = bioturbation_data , sed.structures = sed_structures_data , fossils = fossils_data , 
     other.sym = other_symbols_data , lithostrat = litho_data , samples = samples_data , metadata = meta_data)
